Video Gen API 开发者文档
使用指南火山兼容APIOpenAI 兼容API在线调试帮助支持
真人素材 REST API

创建真人授权会话

POST /api/video-studio/assets/ecloud/liveness/sessions

POST
/api/video-studio/assets/ecloud/liveness/sessions

Authorization

BearerAuth

AuthorizationBearer <token>

NewAPI API Key,例如 sk-...。不同 API Key 拥有相互隔离的素材空间。

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://jieyun.cc/api/video-studio/assets/ecloud/liveness/sessions"
{
  "data": {
    "bytedToken": "validation-token",
    "h5Link": "https://provider.example.com/validation/...",
    "callbackUrl": "https://jieyun.cc/console/assets?asset_liveness=callback",
    "expiresIn": 120
  },
  "error": null,
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "invalid_request",
    "message": "request is invalid"
  },
  "request_id": "req_xxx"
}

最后更新于